Pripojte sa do nášho diskusných fórach - Tu

Upgrade pre systému Redmine 1.0.0 až 1.2.1 systému Redmine pomocou SVN

Skontrolujte, či máte správne verzie Ruby a Rails, budete potrebovať nasledujúce;

Ruby 1.8.6, 1.8.7 Rails 2.3.11 Rack 1.1.1

tak;

ruby-v-koľajnice v

Čítal som, že "rake o" vám povie, aká verzia rake je nainštalovaný, ale nemohol som sa dostať do práce. "Rake-T" ani ukázať. . . → Čítajte viac: Aktualizácia pre systému Redmine 1.0.0 až 1.2.1 systému Redmine pomocou SVN